Subject: Re: [PATCH 8/8] dmaengine: Remove site specific OOM error messages on kzalloc

From: Vinod Koul <[email-masked]>
Date: Wed, 15 Jun 2016 22:38:28 +0530

On Wed, Jun 08, 2016 at 02:12:27PM +0200, Linus Walleij wrote:
> On Tue, Jun 7, 2016 at 7:38 PM, Peter Griffin <[email-masked]> wrote:
> 
> > If kzalloc() fails it will issue it's own error message including
> > a dump_stack(). So remove the site specific error messages.
> >
> > Signed-off-by: Peter Griffin <[email-masked]>
> 
> Acked-by: Linus Walleij <[email-masked]>
> 
> A few subsystems may use a cleanup like this...
> I wonder how many unnecessary prints I've introduced
> myself :P

Yes that should be case with mine too :)

I think adding a coccinelle script and doing this treewise might be great

Thanks
-- 
~Vinod